Bug 131322 - Module symbol problem in 1-533 kernel on ia64
Summary: Module symbol problem in 1-533 kernel on ia64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-30 23:01 UTC by H.J. Lu
Modified: 2015-01-04 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 21:55:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description H.J. Lu 2004-08-30 23:01:05 UTC
I got

[root@gnu-2 kernel]# rpm -ivh
/export/redhat/rpms/RPMS/ia64/kernel-2.6.8-1.533.ia64.rpm
Preparing...               
########################################### [100%]
   1:kernel                
########################################### [100%]
WARNING:
/lib/modules/2.6.8-1.533/kernel/drivers/char/ipmi/ipmi_poweroff.ko
needs unknown symbol pm_power_off
/

Comment 1 Arjan van de Ven 2004-08-31 10:07:47 UTC
thanks; fixed for the next build


Note You need to log in before you can comment on or make changes to this bug.